<template>
    <div class="detail_box">
        <p class="now_page_title">
            技术支持  /  问答中心  /  问答列表  /  
        <span>详情</span>
        </p>
        <div class="detail_content">
            
        </div>
    </div>
</template>

<script>
export default {
    props: [],
    components: {

    },
    data() {
        return {

        };
    },
    watch: {

    },
    computed: {

    },
    created() {

    },
    mounted() {

    },
    methods: {

    },
};
</script>

<style scoped>
.detail_box{
  width: 856px;
}
.now_page_title {
  margin: 15px 0;
  color: #898d9e;
}
.now_page_title span {
  color: #242c43;
}
.detail_content{
    width: 100%;
}
</style>
